.nav-bar
{
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	z-index: 10;
}

/* *** */

.nav-bar .logo-nav .logo
{
	width: 80px;
	display: inline-block;
}
.nav-bar .logo-nav .logo img
{
	width: 100%;
	float: right;
}

/* *** */

.nav-bar .logo-nav
{
	display: flex;
	align-items: center;
}
.nav-bar .logo-nav .nav
{
	margin: 0;
	padding: 0;
}
.nav-bar .logo-nav .nav li
{
	float: right;
	position: relative;
	list-style: none;
	margin: 0 15px;
}
.nav-bar .logo-nav .nav li a, .nav-bar .logo-nav .nav li a:focus
{
	height: 40px;
	color: #000000;
	font-size: 14px;
	font-weight: normal;
	display: flex;
	align-items: center;
}
.nav-bar .logo-nav .nav li a:hover
{
	color: #57bac2;
}
.nav-bar .logo-nav .nav li a .icon
{
	font-size: 18px;
	margin-left: 5px;
}
.nav-bar .logo-nav .nav li a .icon-dropdown
{
	font-size: 18px;
	margin-right: 5px;
}

.nav-bar .logo-nav .nav li ul
{
	background-color: #ffffff;
	width: 220px;
	display: none;
	padding: 0;
	position: absolute;
	top: 40px;
	right: 0;
	box-shadow: 0 7px 15px rgba(0, 0, 0, 0.2);
}
.nav-bar .logo-nav .nav li:hover ul
{
	display: block;
}
.nav-bar .logo-nav .nav li ul li
{
	width: 100%;
	padding: 0 15px;
	margin: 0;
	box-sizing: border-box;
}
.nav-bar .logo-nav .nav li ul li a
{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

/* *** */

.nav-bar .btn-signup
{
	background-color: #537c82;
	height: 40px;
	line-height: 40px;
	display: inline-block;
	padding: 0 15px;
	border-radius: 10px;
}
.nav-bar .btn-signup a, .nav-bar .btn-signup a:visited
{
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	display: inline-block;
	padding: 0 7px;
}
.nav-bar .btn-signup a:hover
{
	color: #e0e0e0;
}

/* *** */

.btn-drawer
{
	width: 40px;
	height: 40px;
	display: none !important;
}

.nav-drawer .nav
{
	width: 100%;
	max-width: 220px;
	margin: 0;
	padding: 0;
}
.nav-drawer .nav li
{
	width: 100%;
	float: right;
	position: relative;
	list-style: none;
	padding: 0 15px;
	box-sizing: border-box;
	border-bottom: 1px solid #ececec;
}
.nav-drawer .nav li a, .nav-drawer .nav li a:focus
{
	height: 40px;
	color: #000000;
	font-size: 14px;
	font-weight: normal;
	display: flex;
	align-items: center;
}
.nav-drawer .nav li a:hover
{
	color: #57bac2;
}
.nav-drawer .nav li a .icon
{
	font-size: 18px;
	margin-left: 5px;
}

.nav-drawer .nav li ul
{
	background-color: #ffffff;
	width: 180px;
	padding: 0 10px 0 0;
	box-shadow: 0 7px 15px rgba(0, 0, 0, 0.2);
}
.nav-drawer .nav li ul li
{
	width: 100%;
	padding: 0 15px;
	margin: 0;
	box-sizing: border-box;
	border-bottom: 0;
}

/* *** */

@media (max-width: 767px)
{
	.nav-bar .logo-nav .nav
	{
		display: none;
	}
	.btn-drawer
	{
		display: block !important;
	}
}
